/**********************************   KADER   **********************************/
.generator_content_kader_geel {
	width:100%;
	background-color: #FDF4DD;
}
.kader_top_left_geel { 
	width:20px;
	height:20px;
	background-image: url(/image/kader/top_left.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.kader_top_middle_geel { 
	background-image: url(/image/kader/top_middle.gif);
	background-repeat: repeat-x;
	background-position: bottom;
} 
.kader_top_right_geel { 
	width:20px;
	height:20px;
	background-image: url(/image/kader/top_right.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
	
.kader_middle_left_geel { 
	background-image: url(/image/kader/middle_left.gif);
	background-repeat: repeat-y;
	background-position: top right;
} 

.kader_middle_right_geel {
	background-image: url(/image/kader/middle_right.gif);
	background-repeat: repeat-y;
	width:20px;
} 
	
.kader_middle_right_geel div {
	width: 20px;
}
						
.kader_bottom_left_geel { 
	width:20px;
	height:20px;
	background-image: url(/image/kader/bottom_left.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
.kader_bottom_middle_geel { 
	background-image: url(/image/kader/bottom_middle.gif);
	background-repeat: repeat-x;
} 
.kader_bottom_right_geel { 
	width:20px;
	height:20px;
	background-image: url(/image/kader/bottom_right.gif);
	background-repeat: no-repeat;
}


.rekentool-container input{
	width:auto;
}

.rekentool-container .bmi_hidden{
	display:none;
}

.rekentool-container .bmi_visible{
	display:inline;
}